@charset "utf-8";
/* CSS Document */
/*#index_center------------------------------*/
#index_center {
    margin: auto;
    padding: 100px 60px;
    position: relative;
    overflow: hidden;
    background: #fff;
}
#index_center img.cloud {
    position: absolute;
    opacity: 0.6;
    transform: scale(0.8, 0.8);
    animation-name: subcloud;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
#index_center img#subcloud_A {
    top: 50%;
    left: calc(50% - 900px);
    animation-delay: -2s;
}
#index_center img#subcloud_B {
    top: 25%;
    right: calc(50% - 900px);
    animation-delay: 0s;
}
#index_center img#subcloud_C {
    top: 72%;
    right: calc(50% - 520px);
    animation-delay: 4s;
}
@keyframes subcloud {
    0% {
        opacity: 0.6;
        transform: scale(0.8, 0.8);
    }
    50% {
        opacity: 1;
        transform: scale(1, 1);
    }
    100% {
        opacity: 0.6;
        transform: scale(0.8, 0.8);
    }
}
#index_center section {
    position: relative;
    z-index: 5;
}
#index_center section h2 {
    font-size: 34px;
    font-weight: 900;
    text-align: center;
    margin-bottom: 40px;
}
#index_center section p.read {
    text-align: center;
    line-height: 2;
    font-size: 18px;
    margin-bottom: 50px;
    font-weight: 500;
}
#centerimage {
    display: block;
    width: 100%;
    max-width: 1100px;
    margin: auto;
    position: relative;
    bottom: -80px;
}
#next_info {
    background: #0c2666;
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 25px;
    position: relative;
}
#next_info::before {
    content: '';
    width: 114px;
    height: 174px;
    display: block;
    background: url(/2021/images/top/center_illustA.svg) no-repeat;
    background-size: contain;
    position: absolute;
    top: -100px;
    left: -64px;
}
#next_info::after {
    content: '';
    width: 160px;
    height: 132px;
    display: block;
    background: url(/2021/images/top/illust4.svg) no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -1px;
    right: -52px;
}
#next_info h2 {
    color: #fff;
    width: 100%;
    text-align: center;
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 5px;
}
#next_info p {
    color: #fff;
    font-size: 15px;
    width: 100%;
    font-weight: 400;
    margin-bottom: 0;
}
#next_info dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px 0 20px;
    width: 82%;
}
#next_info dl dt {
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 28px;
    margin-bottom: 20px;
}
#next_info dl dd {
    margin: 0 15px;
    width: calc(50% - 30px);
    background: #fff;
    border-radius: 10px;
}
#next_info dl dd img {
    width: 100%;
}
#next_info dl dd a {
    display:block;
}
#next_info dl dd a span{
    display: block;
    background: #de335c;
    width: 70%;
    margin: 0 auto 10px;
    text-align: center;
    padding: 8px 0;
    color: #fff;
    border-radius: 20px;
    font-weight: 600;
    font-size: 16px;
    position: relative;
    top: -7px;
}
#next_info dl dd a span::after {
    content: '';
    width: 14px;
    height: 14px;
    border-right: solid 2px #fff;
    border-bottom: solid 2px #fff;
    transform: rotate(-45deg);
    display: block;
    position: absolute;
    top: calc(50% - 7px);
    right: 16px;
}
#next_info ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    width: 500px;
}
#next_info ul li {
    text-align: center;
    color: #fff;
    font-size: 16px;
    margin-bottom: 10px;
}
#next_info ul li.title {
    width: 200px;
    border: solid 1px #fff;
    padding: 5px
}
#next_info ul li.text {
    width: calc(100% - 200px);
    text-align: left;
    padding-left: 10px;
}
#index_center section p:not(.read) {
    text-align: center;
    font-size: 15px;
    margin: 40px 0 0;
    font-weight: 500;
}
#index_center section h4 {
    text-align: center;
    font-size: 42px;
    font-weight: 900;
    color: #0c2666;
    margin: 20px 0 0;
    letter-spacing: 0.1em;
}
/*#palalax_window------------------------------*/
#palalax_window {
    height: 50vh;
    /*
    background-position: center 12vw;
    background-image: url(/2021/images/top/palalax_image.jpg);
    background-attachment: fixed;
    background-size: cover;
    */
}

#palalax_window.in::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center 75px;
    background-image: url(/2021/images/top/palalax_image.jpg);
    background-size: cover;
}

body.ios #palalax_window.in.short::before{
     height: calc(100vh - 200px);
}


/*#index_content------------------------------*/
#index_content {
    background: #b4e149;
    padding: 100px 20px;
    margin-bottom: 0;
}
#index_content section.bnr {
    padding-bottom: 100px;
    margin-bottom: 0;
    margin-top: 0;
}
#index_content section a.bnr_howto, #index_content section a.bnr_ynl2019 {
    display: block;
    margin: 0 auto;
    max-width: 600px;
    width: 100%;
}
#index_content section a.bnr_howto {
    margin-bottom: 40px;
}
#index_content section h2 {
    text-align: center;
    font-size: 75px;
    margin-bottom: 90px;
    font-weight: 900;
    /* font-family:Oswald; */
}
#index_content section nav a button#Now {
    display: none;
}
@media screen and (min-width: 640px) {
    #index_content section a.bnr_ynl2019:hover, #index_content section a.bnr_howto:hover, #next_info dl dd a:hover {
        opacity: 0.6;
    }
}
#index_content section a.bnr_ynl2019 img {
    width: 100%;
}
#index_content section a.bnr_ynl2019 figcaption {
    font-size: 12px;
    margin-top: 5px;
}
@media screen and (max-width: 1100px) {
    #index_center section h2 {
        font-size: 3.2vw;
        margin-bottom: 4vw;
    }
}
@media screen and (max-width: 1000px) {
    #index_center {
        margin: auto;
        padding: 10vw 6vw;
    }
    #index_center img#subcloud_A {
        top: 50%;
        left: -10%;
        animation-delay: -2s;
        width: 30%;
    }
    #index_center img#subcloud_B {
        top: 25%;
        right: -17%;
        animation-delay: 0s;
        width: 50%;
    }
    #index_center img#subcloud_C {
        top: 72%;
        right: 2%;
        animation-delay: 4s;
        width: 23%;
    }
    #index_center section h2 {
        font-size: 3.2vw;
        margin-bottom: 4vw;
    }
    #index_center section p.read {
        font-size: 1.8vw;
        margin-bottom: 7vw;
    }
    #centerimage {
        bottom: -8vw;
    }
    #main_vi h2 video {
        height: auto;
        width: 100%;
    }
    #index_center section h2 {
        font-size: 3.2vw;
        margin-bottom: 4vw;
    }
    #index_center section p.read {
        font-size: 1.8vw;
        margin-bottom: 7vw;
    }
    #next_info::before {
        width: 17vw;
        height: 20vw;
        top: -10vw;
        left: -6vw;
    }
    #next_info::after {
        width: 18vw;
        height: 13vw;
        bottom: 0;
        right: -6vw;
    }
    #next_info ul {
        width: 50vw;
    }
    #next_info ul li {
        text-align: center;
        color: #fff;
        font-size: 1.6vw;
        margin-bottom: 10px;
    }
    #next_info ul li.title {
        width: 20vw;
        border: solid 1px #fff;
        padding: 5px
    }
    #next_info ul li.text {
        width: calc(100% - 20vw);
        text-align: left;
        padding-left: 1vw;
    }
    #index_center section p:not(.read) {
        font-size: 1.5vw;
        line-height: 2.5vw;
        margin: 4vw 0 0;
        font-weight: 500;
    }
    #index_center section h4 {
        font-size: 4.2vw;
        font-weight: 900;
        color: #0c2666;
        margin: 2vw 0 0;
    }
    /*#palalax_window------------------------------*/
    #palalax_window {
        min-height: 50vw;
    }
    #index_content {
        padding: 10vw 2vw;
        overflow: hidden;
    }
    #index_content section {
        background: none;
        padding: 18vw 5vw 2vw;
        margin-bottom: 0;
    }
    #index_content section.bnr {
        padding-top: 5vw
    }
}
@media screen and (max-width: 640px) {
    /*#index_center------------------------------*/
    #index_center {
        margin: auto;
        padding: 10vw 0 0;
    }
    #index_center img#subcloud_A {
        top: 15%;
        left: -23%;
        animation-delay: -2s;
        width: 48%;
    }
    #index_center img#subcloud_B {
        top: 1%;
        right: -30%;
        animation-delay: 0s;
        width: 76%;
    }
    #index_center img#subcloud_C {
        top: 72%;
        right: 2%;
        animation-delay: 4s;
        width: 23%;
    }
    #index_center section h2 {
        font-size: 5.6vw;
        line-height: 1.6;
        margin-bottom: 4vw;
    }
    #index_center section p.read {
        font-size: 3.4vw;
        margin-bottom: 10vw;
        text-align: justify;
    }
    #index_center section p.read br {
        display: none;
    }
    #centerimage {
        bottom: -8vw;
    }
    #next_info {
        padding: 10vw 10vw 6vw;
    }
    #next_info::before {
        width: 28vw;
        height: 33vw;
        top: -6vw;
        left: 2vw;
    }
    #next_info::after {
        content: none;
    }
    #next_info dl {
        margin: 0;
        width: 100%;
    }
    #next_info dl dt {
        width: 100%;
        text-align: center;
        color: #fff;
        font-size: 28px;
        margin-bottom: 20px;
    }
    #next_info dl dd {
        margin: 2vw 0;
        width: 100%;
    }
    #next_info ul {
        width: 100%;
    }
    #next_info ul li {
        text-align: center;
        color: #fff;
        font-size: 2.6vw;
        margin-bottom: 10px;
    }
    #next_info ul li.title {
        width: 40%;
        border: solid 1px #fff;
        padding: 1vw 0;
    }
    #next_info ul li.text {
        width: 60%;
        text-align: left;
        padding-left: 2%;
    }
    #index_center div.info_text {
        background: #0c2666;
        padding-bottom: 20vw
    }
    #index_center section p:not(.read) {
        font-size: 2.8vw;
        line-height: 1.8;
        margin: 0 0 0;
        font-weight: 500;
        color: #fff;
    }
    #index_center section h4 {
        font-size: 8vw;
        font-weight: 900;
        color: #fff;
        margin: 4vw 0 0;
    }
    /*#palalax_window------------------------------*/
    #palalax_window {
        height: 100vw;
/*       
        background-position: center 12vw;
        background-image: url(/2021/images/top/palalax_image_sp.jpg);
        background-attachment: fixed;
        background-size:100vw,auto;
        background-repeat: no-repeat;
       */
    }
/*
    #palalax_window::before{
        content:none;
    }
*/
    #palalax_window.in::before {
        content: "";
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        z-index: -1;
        width: 100%;
        height: 100vh;
        background-repeat: no-repeat;
        background-position: center 12vw;
        background-image: url(/2021/images/top/palalax_image_sp.jpg);
        background-size: cover;
    }

    /*#index_content------------------------------*/
    #index_content {
        padding: 20vw 4vw;
        overflow: hidden;
    }
    #index_content section {
        background: none;
        padding: 18vw 5vw 2vw;
        margin-bottom: 0;
    }
    #index_content section.bnr {
        padding-top: 5vw
    }
}